groovy
  1. groovy
  2. GROOVY-5343

Update jline dependency for 1.8

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.8.6
    • Fix Version/s: 1.8.7
    • Component/s: None
    • Labels:
      None
    • Number of attachments :
      0

      Description

      Update to more recent version: jline: 0.9.94 -> 1.0

        Activity

        Paul King made changes -
        Field Original Value New Value
        Fix Version/s 1.8.7 [ 18317 ]
        Affects Version/s 1.8.6 [ 18245 ]
        Description Update to more recent versions:
        hsqldb: 1.8.0.10 -> 2.2.8
        -xstream: 1.4.1 -> 1.4.2-
        -jline: 0.9.94 -> 1.0-
        Update to more recent versions:
        -jline: 0.9.94 -> 1.0-
        Paul King made changes -
        Summary Update jline dependency Update jline dependency for 1.8
        Fix Version/s 2.0-beta-3 [ 18244 ]
        Affects Version/s 2.0-beta-2 [ 18072 ]
        Description Update to more recent versions:
        -jline: 0.9.94 -> 1.0-
        Update to more recent version: jline: 0.9.94 -> 1.0
        Paul King made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Paul King made changes -
        Status Resolved [ 5 ] Closed [ 6 ]

          People

          • Assignee:
            Paul King
            Reporter:
            Paul King
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: